Subject: anodizing aluminum

From: [email-masked] (Patrick M. Riggs)
Date: 17 May 1996 04:23:30 GMT

A long time ago, I came to this newsgroup asking for answers on how to 
anodize aluminum, and nobody really had advice.  Since then, of course, 
I've seen lots of suggestions.  In any case, at that point I promised to 
post if I had any results, and never posted except to mention my 
success.  Well, while there are probably better methods out there, this 
is what worked for me, and has continued to work for me.  I hope this is 
helpful.  BTW, it has been a while, and Sandoz chemical is now called 
Clarion corp.  Their proprietary anodal ms-1 is basically a weak nickel 
acetate solution.  As to where to get sulphuric acid, I wouldn't know, 
since I work at a university where such things are readily available.

I hope this helps, and thanks to those who gave me advice along the way.

Oh yeah, and be careful . . . sulphuric acid is dangerous (I have "bad 
lab practice" reminders in more than one pair of shorts -- not that I 
recommend wearing shorts in the lab . . .) and eats an awful lot of 
otherwise sturdy materials.  Also, beware of the high currents.  I, of 
course, take no responsibility for anything (and that seems to be my 
problem in general).

Hard anodizing:

Sulfuric acid at 13% by volume, at a temperature of 3 degrees C.  Note 
that the temperature is nnot overly important, so long as it is close.  
The current density should be ~15 amps/square foot.  The aluminum piece 
should stay in the bath for at least 2 hours, with four hours being optimum.

As an alternative to hard anodization, leave all conditions the same 
except for the temperature, which should be 70-75 degrees C.  The 
difference in the two procedures is the thickness and quality of the 
anodic layer.  Hard anodization leave the material more absorptive.

The cathode, or negative lead, should be lead, with the anode to cathode 
proportion being about 1:1.

For dyeing the object, there are two options:

Rit dye:

Rit is a standard wool dye, which can be purchased at any grocery store.  
This method is both inexpensive and offers a wide variety of colors.  The 
drawbacks are that Rit, an organic dye, is not light fast, and will fade 
in direct sunlight.

With Rit, simply prepare a bath of about 50ml/litre at about 70 degrees 
celsius.  One hour minimum is required, with the preferable duration 
matching the anodization time.

Black MLW:

Black MLW can be purchased from Sandoz Chemical (my contact was Ron 
Rupple (214)423-1674, the sales rep for texas.  the company is based at 
(704)331-7000.)  The price is between $15/lb and $60/lb (don't have an 
exact quote, but this is the range of prices for all of their black 
dyes).  Small test quantities can be obtained.  

Black MLW is favorable because it is a) light fast in the visible (being 
inorganic), and b) a rather flat black.  It's drawbacks are expense
(a minimum order is 5 lbs, which is an awful lot of dye), and requires
special working procedures (the dust is hazardous to the lungs).

Black MLW is, however, simpler, and more convenient, to use.  The 
temperature should be between 51 and 60 degrees C.  The duration being 
5-10 minutes depending on quality of blackness desired.  The 
concentration (keep this in mind before ordering 5+ pounds) is 10 
grams/litre.

Sealing:

The sealing process hydrates the porous anodic layer, closing it, 
protecting it, and sealing in the dye.  For most applications, sealing is 
desirable.

Supposedly, this process can be done with boiling water, but I've only 
managed the following.

1)  Simply leave the piece in the dye bath, and boil the dye bath for one 
hour.  This will require removal of the excess dye afterwards and is not 
generally recommended.

2) 2% anodal MS-1 (again from sandoz chemical (though, nickel acetate 
should work as a substitute).  The temperature of the bath should be 
between 70 and 87 degrees C, with a duration of 5-20 minutes (depending 
on porosity and thickness of coating . . . longer never hurts).

Note that after each step, the object should be rinsed with deionized 
water to avoid contamination.  I did this all with distilled water, 
though deionized water should still work.

Important information about the piece.  The purity of the aluminum is 
important.  The higher the silicon content, the less likely the process 
is too work.  Also, the product should be newly machined (for a shinier, 
more professional finish) or sandblasted (for a flatter, though less 
even, finish).  All oil, dirt, glass beads, etc, must be removed prior to 
the anodization process.  This can be done by thorough cleaning with 
acetone and methonal (soap is dangerous, since phosphates in the solution 
tend to negate the anodization process).  For better cleaning, immerse 
the part in 1 tsp/200 litres NaOH (be careful).  For small parts this is 
undesirable, since the NaOH actually removes aluminum.  After this bath, 
a smutty brown finish is obtained.  To remove, rinse the part, and soak 
in a 10% nitric acid solution until a satin finish is obtained.

Copper anodization:

While aluminum anodization is typically clear (depending on the alloy and 
the process used (there are various other processes using different 
acids, the most common being chromic and oxalic), copper, at least via 
this process, anodizes black.

The desired voltage is 6 volts across the circuit.  The bath should be 
120 grams/ litre of NaOH.  The temperature MUST be between 82 and 99 
degrees C or the process will not even begin.  The duration of the 
anodization process is 30 seconds to 3 minutes, depending again on the 
quality of black desired . . . more time, flatter black.  The cathode is 
Steel in a 1:1 ratio.  Again the piece must be dirt/ grease free.

This process will also work for brass, though it is shinier.  Also, 
different colors may appear under the black, depending on the brass.

For both of these metals, remember that they oxidize quickly in air 
(which is not the same as the anodized layer . . . though in aluminum, 
this layer is also protective).  Therefore, they should be anodized as 
soon as possible after machining and preparing.

--
drip, drip, drip . . .
To master the ancient and mysterious art of scrying is to hold the power to
pierce your own veil of illusion, viewing your soul unbidden.

				submitted humbly,
				Patrick Riggs